Permalink
Browse files

add 3.5 to list of supported Python versions

  • Loading branch information...
1 parent 8144158 commit f3ab9da59dee2dbc4ea1b959a4ae7cab0b29e7d1 @ndjensen ndjensen committed Feb 29, 2016
Showing with 2 additions and 1 deletion.
  1. +1 −1 README.rst
  2. +1 −0 setup.py
View
@@ -46,7 +46,7 @@ Building and installing require the JDK, Python, and optionally numpy to be inst
Dependencies
------------
-* Python 2.6, 2.7, 3.2, 3.3, or 3.4
+* Python 2.6, 2.7, 3.2, 3.3, 3.4, or 3.5
* Java >= 1.6
* Numpy (optional) >= 1.5 (numpy >= 1.7 recommended)
View
@@ -92,6 +92,7 @@ def read_file(name):
'Programming Language :: Python :: 3.2',
'Programming Language :: Python :: 3.3',
'Programming Language :: Python :: 3.4',
+ 'Programming Language :: Python :: 3.5',
'Programming Language :: Python :: Implementation :: CPython',
],
ext_modules=[

0 comments on commit f3ab9da

Please sign in to comment.